# Class TCefCustomCompletionCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFCompletionCallback

## Declaration

`type TCefCustomCompletionCallback = class(TCefCompletionCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCompletionCallbackOwn
- TCefCustomCompletionCallback

## Overview

### Fields

| `FEvents: Pointer;`

### Methods

| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FEvents: Pointer;`
This item has no description.

### Methods

| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.